@font-face{ font-family: 'Ubuntu-Bold'; src:url('Ubuntu-Bold.ttf'); }
@font-face{ font-family: 'Ubuntu-BoldItalic'; src:url('Ubuntu-BoldItalic.ttf'); }
@font-face{ font-family: 'Ubuntu-Regular'; src:url('Ubuntu-Regular.ttf'); }
@font-face{ font-family: 'Ubuntu-Light'; src:url('Ubuntu-Light.ttf'); }
@font-face{ font-family: 'Ubuntu-Medium'; src:url('Ubuntu-Medium.ttf'); }
@font-face{ font-family: 'Ubuntu-MediumItalic'; src:url('Ubuntu-MediumItalic.ttf'); }
@font-face{ font-family: 'Ubuntu-Italic'; src:url('Ubuntu-Italic.ttf'); }
@font-face{font-family: 'themify'; src:url('themify.ttf');}

html{ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-size: 22.5%; }
body{ font-family: 'Ubuntu-Regular'; text-align: center; font-size: 3rem; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0; }
a,a:focus,a:hover{ text-decoration: inherit; color: inherit; }
.h1, .h2, .h3, h1, h2, h3,.h4, .h5, .h6, h4, h5, h6{ margin:0; font-weight: normal; line-height: 1; }
p,ul,ol,label,hr{ margin:0; }
input{ outline: none;}

header{ width: 100%; position: absolute; top:0; z-index: 8; background-color: rgba(181,151,107,0.7); }
.logo{ float: left; padding:10px 0; }
.logo img{ height: 80px; }
.menu-toggle{ display:none; width: 25px; height: 35px; position: absolute; right: 0; top:50%; margin:-17px 0 0 0; cursor: pointer;}
.menu-toggle span{ display:block; font-family: 'themify'; font-size:6rem; line-height:35px; color:#fff;}
.menu-toggle span:before{ display:block; content: "\e68e"; }
.menu-toggle.isactive span:before{content: "\e646";/*content: "\e61a";*/ }
nav{ float: right; padding-top: 45px; font-family: 'Ubuntu-Bold'; color: #fff; font-size: 4.2rem; }
nav > ul > li{ display: inline-block; line-height:55px; text-transform: uppercase; }
nav > ul > li > a{ display:block; padding:0 15px; color:#fff; }
nav > ul > li:hover,nav > ul > li.current-menu-item,nav > ul > li.current-menu-parent{ background-image:url(../images/menu-ico.png); background-repeat:no-repeat; background-position: center 40px; background-size: 10px; }
.sub-menu{ display:none; }
nav > ul > li:hover > .sub-menu{ position: absolute; z-index: 2; display:block; min-width: 200px; /*width: 300px;*/ background-color: #f8f8f8; padding:15px 35px; text-align: left; font-style: italic; font-size: 3.6rem; font-family: 'Ubuntu-Light'; color:#010101; }
.sub-menu > li{ line-height:30px; text-transform: capitalize; }
.sub-menu > li > a:hover{ color:#f0b357; }
/*nav > ul > li:last-child > .sub-menu{ right: 0; }*/
.menu-over{ display: none; width: 100%; overflow: hidden; position: absolute; z-index: 999; top:100px;background-color: rgba(43,61,72,0.9); }
.menu{ position: relative; padding:15px 0; font-size: 4rem; text-transform: uppercase; font-family: 'Ubuntu-Bold'; text-align: left;}
.menu > ul > li{ line-height:2.2; }
.menu > ul > li > a{ padding:0 15px; color:#fff; }
.menu > ul > li > .sub-menu{ display:block; width: 100%; padding:0 0 0 37px; font-style: italic;  font-size: 3.6rem; font-family: 'Ubuntu-Light';  }
.menu > ul > li > .sub-menu > li{  line-height:2;/*text-transform: uppercase;*/ }
.menu > ul > li > .sub-menu > li > a{ color:#fff; }
/*.menu > ul > li > .sub-menu > li > a:before{ content: '▪'; padding-right: 10px; }*/
/* flexslider */
/*.flexslider{position:relative; top:0; height: 100vh; overflow:hidden;}
.slides{height:100%;position:relative;}
.slides li{height:100%; background-size:cover; background-position: center; background-repeat: no-repeat;}
.flex-control-nav{ position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:12px;height:12px;margin:0 3px; }
.flex-control-nav a{display:inline-block;width:12px;height:12px;line-height:12px;overflow:hidden; text-indent: -9999px; cursor:pointer; background: #000; border-radius: 100%;}
.flex-control-nav .flex-active,.flex-control-nav a:hover{background: #b5976b;}
.flex-direction-nav{ display:none; position:absolute;z-index:9;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute; opacity: 0.4;}
.flex-direction-nav li a.flex-prev{left:30px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:30px;background:url(../images/next.png) center center no-repeat;}*/
.cat-tabs{ position: absolute; top:250px; z-index: 2; width: 100%; overflow: hidden; padding:0 30px; }
.cat-tabs ul li{ width: 25%; float: left; padding:10px 15px; cursor: pointer; }
.cat-tab-item{ padding:30px; background-color: rgba(0,0,0,.5); }
.cat-tab-img{ margin:0 0 15px 0;}
.cat-tab-img img{ width: 60px; }
.cat-tab-item hr{ display:inline-block; width: 30px; height: 1px; border:0; background-color: #fff; }
.cat-tab-item h3{ font-family: 'Ubuntu-BoldItalic'; font-size: 3.3rem; color:#fff; margin:5px 0 0 0; letter-spacing: 5px; text-transform: uppercase; }
.cat-tabs ul li:hover .cat-tab-item,.cat-tabs ul li.current .cat-tab-item{  background-color: rgba(181,151,107,0.8); }
.cat-middle{ min-height: 844px; position: relative; top:0;}
.cat-main{ 
   /* -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;*/
    padding:486px 0 50px 0; background-image:url(../images/slider1.jpg); background-size:cover; background-position: center; background-repeat: no-repeat;}
.cat-main2{ background-image:url(../images/slider2.jpg); }
.cat-main3{ background-image:url(../images/slider3.jpg); }
.cat-main4{ background-image:url(../images/slider4.jpg); }
.cat-text{ padding:50px 0; font-family: 'Ubuntu-Bold'; color:#fff;}
.cat-text h3{ font-size: 11rem; }
.cat-text p{ height: 70px; font-family: 'Ubuntu-BoldItalic'; font-size: 7.2rem; line-height:35px; margin:30px 0; }
.cat-text a{ display:inline-block; /*font-size: 3rem;*/ color:#fff; text-transform: uppercase; border:1px solid #fff; padding:10px 15px; border-radius: 35px; }
.brands{ background:url(../images/home-bg.jpg) no-repeat center; background-size: cover; padding:15px 0; }
.brands ul li{ display:inline-block; padding:0 15px; }
.brands ul li img{ max-width: 120px; }
footer{ /*position: absolute; bottom: 0;*/ width: 100%; /*overflow: hidden;*/ padding:15px 0; background-color: #312f31; text-transform: uppercase; font-family: 'Ubuntu-Bold'; font-size: 2.4rem; color:#fff; }
.footer-logo{ float: left; }
.footer-logo img{ height: 100px; }
.footer-right{ float: right; }
.footer-socials{ width: 100%; float: left; padding:15px 0; }
.footer-socials ul{ float: right;}
.footer-socials li{ float: left; margin-left: 10px; }
.footer-socials li img{ height: 30px; }
.footer-nav{ width: 100%; float: left; }
.footer-nav ul{ float: right;}
.footer-nav li{ float: left; }
.footer-nav li:after{ content: '|'; padding:0 5px; }
.footer-nav li:last-child:after{ content: ''; padding:0; }
.copyright{ width: 100%; text-align: right; }
.footer2 .footer-logo{ float: none; }
.footer2 .footer-nav ul{ float: none; display:inline-block; margin:30px 0 10px 0; }
.footer2 .footer-nav ul li:after{ padding:0 15px; }
.footer2 .copyright{ text-align: center; }
.footer-weixin{ position: relative; }
.footer-weixin img{ cursor: pointer; }
.weixin-pop{ display:none; width: 150px; height: 150px; margin-top:-200px; position: absolute; z-index: 9; right: 0; }
.footer-socials li.footer-weixin .weixin-pop img{ width: 100%; height: auto; }
.footer-weixin:hover .weixin-pop{ display:block; }
/***********************************************/
.banner{ background-position: center; background-repeat: no-repeat; background-size: cover; background-image: url(../images/banner-products.jpg); }
.banner-products{ background-image: url(../images/banner-products.jpg); }
.banner-text{ padding:120px 0 30px 0; color:#fff; }
.banner-text h3{ font-family: 'Ubuntu-Bold'; font-size: 12rem; text-transform: uppercase; }
.banner-text h3 span{ background: url(../images/banner-ico1.png) no-repeat right top; background-size: 30px; padding:10px 35px 0 35px; }
.banner-text p{ font-family: 'Ubuntu-BoldItalic'; font-size: 4.8rem; }
.position{ color:#8e8e8e; text-align:left; margin:30px 0 0 0; }
.position a{ color:#8e8e8e; }
.middle{ width: 100%; overflow: hidden; }
.sidebar{ width: 20%; float: left; text-align:left;}
.sidebar-top{ text-align:left; padding:30px 0 0 0; }
.sidebar-top h3{ font-size: 3rem; color:#303030; text-transform: uppercase; line-height:30px; }
.sidebar-top hr{ width: 30px; height: 1px; border:0; background-color: #000; margin-top: 20px;}
.category{ padding:10px 0 0 0; }
.category ul{ font-family: 'Ubuntu-Light'; text-transform: uppercase; }
.category ul li{ border-bottom: 1px solid #b2b2b2; padding:10px 0; }
.category ul li a{ color:#464646; }
.category ul li a:hover,.category ul li.current a,.category ul li.current-cat a{ color:#f0b357; }
.tags{ width: 100%; overflow: hidden; padding:30px 0 0 0; }
/*.tags ul li{ float: left; font-size: 2.6rem; color:#303030; margin:0 5px 5px 0; }
.tags ul li a{ border:1px solid #121212; padding:10px 5px; display:inline-block; }*/
.tags a{ float: left; font-size: 2.6rem; color:#303030; margin:0 8px 8px 0; border:1px solid #121212; padding:10px 5px;}
.tags a:hover{ border-color:#f0b357; color: #f0b357; }
.sidebar-search{ width: 100%; overflow: hidden; padding:30px 0; }
.sidebar-search input[type='text']{ width: 80%; float: left; color:#bfbfbf; border:1px solid #bfbfbf; line-height:35px; padding: 0 15px; }
.sidebar-search input[type='submit'],.sidebar-search button{ width: 20%; float: left; border:0; line-height:37px; background-color:#bfbfbf; color:#fff;}
.right{ width: 80%; float: left; padding:0 0 0 30px; }
.category-info{ width: 80%; display:inline-block; }
.category-info-img{ margin-bottom: 15px; }
.category-info-img img{ width: 60px; }
.category-info h3{ font-family: 'Ubuntu-Bold'; font-size: 8.5rem; color:#f0b357; }
.category-info hr{ display:inline-block; margin:15px 0; width: 50px; height: 1px; border:0; background-color:#f8cf47; }
.category-info p{ color:#221f20; font-size: 3.6rem; }
.products{ padding:30px 0; }
.products ul li{ margin:15px 0; }
.pro{ font-family: 'Ubuntu-Light'; text-align:left; }
.pro-img{ height: 225px; overflow: hidden; margin-bottom: 5px; }
.pro-img img{ max-width: 100%; }
.pro h3{ font-family: 'Ubuntu-Bold'; font-size: 3.6rem; color:#f0b357; line-height:20px; height: 20px; overflow:hidden; }
.pro h3 a{ color:#f0b357;}
.pro h4{ font-size: 3.6rem; color:#8e8e8e;}
.pro p{ font-size: 3.6rem; color:#464646; }
/***********************************************/
.page{ padding:30px 0; text-align:left; }
.product-left img{ max-width: 100%; }
.product-right h1{ line-height:1.5; font-family: 'Ubuntu-Bold'; font-size: 10rem; color:#f0b357;}
.product-right h5{ font-family: 'Ubuntu-Light'; font-size: 4.8rem; color:#464646; }
.product-right h3{ margin-top: 50px; padding-bottom: 15px; line-height:20px; font-family: 'Ubuntu-Bold'; font-size: 3.6rem; color:#f0b357; }
.product-info{ padding:15px 0; margin-bottom:15px; line-height:20px; border-top: 1px solid #b2b2b2; border-bottom: 1px solid #b2b2b2; font-family: 'Ubuntu-Light'; font-size:3.6rem; color:#414042; }
.product-info p{ margin-bottom: 10px; }
.product-info p:last-child{ margin-bottom: 0; }
.product-back{ margin-top:15px; font-family: 'Ubuntu-MediumItalic';}
.product-back a{ color:#010101; text-decoration: underline; }
.product-cats{ margin:50px 0 15px 0; }
.product-cats ul{ width: 100%; overflow:hidden; }
.product-cats ul li{ float: left; padding:0 15px 0 0; }
.product-cats ul li a{ display:block; border-radius:50%; padding:3px; background-color: #fff;}
.product-cats ul li a img{ width: 55px; }
.product-cats ul li a:hover{ padding:3px; background-color: #f0b357;}
/***********************************************/
.banner-story{ background-image: url(../images/banner-story.jpg); }
.story-left h3{ font-family: 'Ubuntu-Bold'; font-size: 8.5rem; color:#f0b357; }
.story-left h3 span{ font-size:10rem; }
.story-left hr{ width: 50px; height: 1px; background-color: #f0b357; border:0; margin:30px 0; }
.story-list ul li{ font-family: 'Ubuntu-Italic'; font-size: 3.6rem; position: relative; }
/*.story-list ul li:before{ position: absolute; content: ''; width: 8px; height: 8px; margin-top:9px; background-color: #f0b357; border-radius: 50%; }*/
.story-list ul li a{ display:inline-block; padding:3px 0 3px 15px; color:#312f31; text-decoration: underline; background: url(../images/story-ico.png) no-repeat left center; background-size: 8px; }
.story-list ul li.current_page_item a,.story-list ul li a:hover{ color:#f0b357; }
.cat-imgs{ margin-bottom: 15px; }
.cat-imgs ul{ width: 100%; overflow:hidden; }
.cat-imgs ul li{ float: left; padding:0 10px 10px 0; }
.cat-imgs ul li a{ display:block; border-radius:50%; padding:3px; background-color: #fff;}
.cat-imgs ul li a img{ width: 55px; }
.cat-imgs ul li a:hover{ padding:3px; background-color: #f0b357;}
.story-img img{ max-width: 100%; }
.story-map img{ width: 500px; }
/***********************************************/
.news{ width: 60%; float: right; text-align: left; padding: 30px 0; }
.news-list ul li{ border-bottom: 1px solid #b2b2b2; margin: 0 0 30px 0; }
.news-list ul li h2{ font-family: 'Ubuntu-Bold'; font-size: 8.5rem; color:#f0b357; margin-bottom: 10px; line-height:30px; }
.news-list ul li h5{ font-size: 3rem; color:#221f20; }
.news-list ul li hr{ margin:20px 0; width: 100px; height: 1px; background-color: #f0b357; border:0; }
.news-list ul li p{ font-size: 3.6rem; color:#414042; }
.news-list ul li img{ margin-bottom: 20px; max-width: 100%; /*width: 680px;*/ }
.read-more{ margin:20px 0; font-family: 'Ubuntu-MediumItalic'; font-size: 3rem; color:#f0b357; text-decoration: underline; }
.news-content{ width: 100%; overflow:hidden; padding-bottom: 20px; border-bottom: 1px solid #b2b2b2;}
.news-content h1{ font-family: 'Ubuntu-Bold'; font-size: 8.5rem; color:#f0b357; margin-bottom: 10px; }
.news-content h5{ font-size: 3rem; color:#221f20; }
.news-content hr{ margin:20px 0; width: 100px; height: 1px; background-color: #f0b357; border:0; }
.news-content p{ font-size: 3.6rem; color:#414042; margin-bottom: 10px; }
.news-content img{ /*margin-bottom: 20px;*/ max-width: 100%; /*width: 680px;*/ }
.news-content ol{ margin-bottom: 10px; }
.news-content table{ margin-bottom: 10px; border-top:1px solid #ccc; border-left:1px solid #ccc; }
.news-content table tr td{ border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.news-back{ margin:20px 0; font-family: 'Ubuntu-MediumItalic'; font-size: 3rem; color:#010101; text-decoration: underline; }
/***********************************************/
.buy{ width: 80%; float: left; text-align: left; padding:30px 0 30px 60px; }
.buy-top{ line-height:30px; font-size: 3.6rem; color:#414042; font-family: 'Ubuntu-Light'; padding-bottom: 19px; border-bottom: 1px solid #b2b2b2; }
.buy-links{ padding:25px 0 0 0; border-bottom: 1px solid #b2b2b2; }
.buy-links ul li{ margin:0 0 25px 0; }
.link-img{ height: 62px; overflow:hidden; margin-bottom: 5px; }
.buy-links ul li img{ max-width: 80%;}
.buy-links ul li h3{ font-size: 3.6rem; font-family: 'Ubuntu-Bold'; color:#b6986c; }
.buy-links ul li p{ font-family: 'Ubuntu-Light'; font-size: 3rem; color:#8e8e8e; }
.buy-stores-item{ margin:30px 0 0 0; }
.buy-stores-item h3{ -webkit-transition: all .3s ease; transition: all .3s ease; width: 80px; height: 96px; display:table; padding:0 10px; background-image: url(../images/buy-ico.jpg); background-repeat: no-repeat; background-position:center; background-size: 100%; }
.buy-stores-item h3 span{ display:table-cell; vertical-align: middle; line-height:16px; text-align: center; font-family: 'Ubuntu-Bold'; font-size: 3.7rem; color:#fff; }
.buy-stores-item ul li{ margin-top:10px; }
.buy-stores-item ul li h4{ -webkit-transition: all .3s ease; transition: all .3s ease; font-family: 'Ubuntu-Bold'; font-size: 3.6rem; color:#b6986c; }
.buy-stores-item ul li p{ font-family: 'Ubuntu-Light'; font-size: 3rem; color:#8e8e8e; }
.buy-stores-item.current h3{ background-image: url(../images/buy-ico2.jpg); }
.buy-stores-item.current ul li h4{ color:#f0b357; }
.buy-stores .buy-stores-col:nth-child(1),.buy-stores .buy-stores-col:nth-child(2),.buy-stores .buy-stores-col:nth-child(3){ height: 484px; }
.buy-stores .buy-stores-col:nth-child(5),.buy-stores .buy-stores-col:nth-child(6){ margin-top: -107px; }
/***********************************************/
.contact-left{ margin-bottom: 30px; }
.contact-left h3{ font-family: 'Ubuntu-Bold'; font-size: 10rem; color:#f0b357; }
.contact-left hr{ width: 30px; height: 1px; border:0; background-color: #000; margin:30px 0; } 
.contact-left ul li hr{ margin:5px 0 15px 0; width: 50%; height: 1px; border:0; background-color: #b2b2b2; }
.contact-left ul li h4{ text-transform: uppercase; font-family: 'Ubuntu-Bold'; font-size: 3.1rem; color:#b5976b; }
.contact-left ul li p{ font-family: 'Ubuntu-Light'; font-size: 3rem; color:#464646; }
.contact-map{ margin-bottom: 30px; padding-bottom: 30px; border-bottom: 2px solid #b2b2b2; }
.contact-map img{ max-width: 100%; }
.form-control{ margin-bottom:15px; border-radius:0; border:1px solid #000; font-size: 2.6rem; color:#464646; text-transform: uppercase; }
.form-control:focus{ outline: 0; box-shadow:none; border-color:#000; color:#b5976b; background-color: #f2f1f1; }
.contact-right textarea{ height: 132px; }
.btn-submit{ padding:0 15px; text-transform: uppercase; letter-spacing: 1px; line-height:30px; border-radius:15px; border:1px solid #f0b357; color:#f0b357; font-size: 3rem; font-family: 'Ubuntu-Bold'; background:none; }
.form-control::-webkit-input-placeholder { /* WebKit browsers */ 
color: #464646;
} 
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
color: #464646; 
} 
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */ 
color: #464646; 
} 
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */ 
color: #464646; 
} 
/***********************************************/
#pagenavi{ margin:30px 0; display: inline-block; color: #000; line-height: 20px; }
#pagenavi span,#pagenavi a{ display: inline-block; color: #000; padding:0 5px; margin:0 2px; border:1px solid transparent; }
#pagenavi span.current,#pagenavi a:hover{ border:1px solid #f0b357; color: #f0b357; }

@media (max-width:1400px){ /*screen and (min-width:1000px) and */
	.cat-tabs{ top:160px; }
	.cat-main{ padding-top: 360px; }
}
@media (max-width:992px){
	.logo{ float: none; position: relative; }
	.menu-toggle{ display:block; }
	nav{ display:none; }
	.sub-menu{ display:block; }
	.sidebar{ width: 30%; }
	.right{ width: 70%; }
	.buy{ width: 70%; padding-left: 30px; }
	/*.pro-img{ height: 230px; }*/
	.footer-logo{ width: 100%; float: none; }
	.footer-right{ width: 100%; float: none; }
	.footer-socials ul,.footer-socials li,.footer-nav ul,.footer-nav li{ float: none; display:inline-block; }
	.copyright{ text-align: center; }
	.cat-tabs{ padding:0; }
	.cat-tab-item{ padding:15px 0; }
	.cat-tab-img img{ max-width: 100%; }
	.cat-tab-item h3{ line-height:15px; height: 30px; }
	.link-img img{ height: 56px; }
	.buy-links ul li:nth-child(2) .link-img img{ height: 50px; }
	.buy-stores .buy-stores-col:nth-child(1),
	.buy-stores .buy-stores-col:nth-child(2),
	.buy-stores .buy-stores-col:nth-child(3){ height: auto; }
	.buy-stores .buy-stores-col:nth-child(5),
	.buy-stores .buy-stores-col:nth-child(6){ margin-top: 0; }
}
@media (max-width:768px){
	.cat-text h3{ font-size: 9rem; }
	.cat-text p{ font-size: 6rem; }
	.banner-text h3{ font-size: 10rem; }
	.sidebar{ width: 100%; }
	.right{ width: 100%; padding-left: 0; }
	.buy{ width: 100%; padding-left: 0; }
	.news{ width: 100%; }
	.cat-tabs{ top:160px; }
	.cat-main{ padding-top:530px; }
	.cat-tabs ul li{ width: 50%; }
	.brands{ width: 100%; overflow:hidden; }
	.brands ul li{ width: 33.33%; float: left; }
	.brands ul li img{ max-width: 100%; }
	/*.news-list ul li img,.news-content img{ width: 100%; }*/
	.story-map img{ width: 100%; }
	.pro-img{ height: 150px; }
}